mozdev.org

Resources:
Advertisements
/ Sponsors

Install latest BookmarkDD STABLE version (compatible with Firefox 3.6.+, 6.0.+ and 8.0.x ): 1.0.7

Install latest stable BookmarkDD version (compatible with old Firefox versions : 1.0.+ & 1.5.+ & 2.0.+): 0.7.2

Install latest BookmarkDD DEVELOPPEMENT version (compatible with Firefox 12.0.+): Do not try function 'Delete All' it if you don't know what it will do !!!!1.1.1 .

The bookmarkdd project can be contacted through the mailing list or the member list.
Copyright © 2000-2017. All rights reserved. Terms of Use & Privacy Policy.